<div id="speedButtonX" objeto="speedButton">
  <?php create_speedButton( "speedButtonX",
                      $speedButtonX_Conf );
  ?>
  
<?php  
/**  
 *  Carrega os templates dos Componentes do Objeto  
 */  
  $arr = getTemplates( $componentes_no_Prj, "speedButtonX" ); 
  
  foreach( $arr as $_i_ => $_n_)  
  {  
    include(INC . $_n_ . ".tpl.php");  
  }//  
?>  
</div end="speedButtonX">
